@charset "utf-8";

/* ---------------------------------------------------------------------------------------------- 

	見出し

---------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------ 

	type07

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_h_type07_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type07_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type07_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type08

------------------------------------------------------------ */

.parts_h_type08_imgBox {
	margin-bottom: 5px;
}

/* type2column
--------------------------------- */

#type2column .parts_h_type08_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type08_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type08_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type09

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_h_type09_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type09_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type09_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ---------------------------------------------------------------------------------------------- 

	type10

---------------------------------------------------------------------------------------------- */

/* type2column
--------------------------------- */

#type2column .parts_h_type10_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type10_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type10_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type11

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_h_type11_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type11_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type11_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type12

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_h_type12_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type12_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type12_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ---------------------------------------------------------------------------------------------- 

	type13

---------------------------------------------------------------------------------------------- */

/* type2column
--------------------------------- */

#type2column .parts_h_type13_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type13_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type13_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type14 (2015.04追加)

------------------------------------------------------------ */

img.parts_h_type14_img {
	float: left;
	margin: 0 10px 10px 0;
}

/* type1column
--------------------------------- */

#type1column .parts_h_type14_box {
	width: 48.8888889%; /* 900 - 440 */
}

/* type2column
--------------------------------- */

#type2column .parts_h_type14_box {
	width: 48.8888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type14_box {
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_h_type14_box {
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type15 (2015.04追加)

------------------------------------------------------------ */

img.parts_h_type15_img {
	float: left;
	margin: 0 10px 10px 0;
}

/* type1column
--------------------------------- */

#type1column .parts_h_type15_box_01,
#type1column .parts_h_type15_box_02,
#type1column .parts_h_type15_box_03 {
	width: 32.222222%;; /* 900 - 290 */
    margin-right: 1.666667%;
}

#type1column .parts_h_type15_box_03 {
	margin-right: 0;
}

/* type2column
--------------------------------- */

#type2column .parts_h_type15_box_01,
#type2column .parts_h_type15_box_02,
#type2column .parts_h_type15_box_03 {
	width: 31.851852%; /* 675 - 215 */
	margin-right: 2.222222%;
}

#type2column .parts_h_type15_box_03 {
	margin-right: 0;
}

/* type2column02
--------------------------------- */

#type2column02 .parts_h_type15_box_01,
#type2column02 .parts_h_type15_box_02,
#type2column02 .parts_h_type15_box_03 {
	width: 32.026144%; /* 765 - 245 */
	margin-right: 1.960784%;
}

#type2column02 .parts_h_type15_box_03 {
	margin-right: 0;
}

#type2column02 .topTemp .parts_h_type15_box_01,
#type2column02 .topTemp .parts_h_type15_box_02,
#type2column02 .topTemp .parts_h_type15_box_03 {
	width: 32.34%; /* 765 - 325 */
	margin-right: 1.49%;
}

#type2column02 .topTemp .parts_h_type15_box_03 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_h_type15_box_01,
#type3column .parts_h_type15_box_02,
#type3column .parts_h_type15_box_03 {
	width: 31.11111%; /* 450 - 140 */
	margin-right: 3.333333%;
}

#type3column .parts_h_type15_box_03 {
	margin-right: 0;
}